@media (max-width: 1690px){
	section{
		padding: 70px 2%;
		transition: .20s;
	}
	header{
		padding: 11px 2%;
		transition: .20s;
	}
	header.sticky{
		padding: 8px 2%;
		transition: .20s;
	}
	.contact{
		padding: 70px 2%;
		transition: .20s;
	}
}
@media (max-width: 1290px){
	section{
		padding: 80px 2%;
		transition: .20s;
	}
	:root{
		--big-font: 3.2rem;
		--h2-font: 2rem;
		--p-font: 1rem;
		transition: .20s;
	}
	.home{
		height: 80vh;
	}
	.main-text{
		text-align: center;
	}
}
@media (max-width: 880px){
	#menu-icon{
		display: block;
	}
	.navbar{
		position: absolute;
		top: 100%;
		right: -100%;
		width: 250px;
		height: 110vh;
		background: #fff;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 180px 40px;
		transition: all .40s ease;
	}
	.navbar a{
		display: block;
		margin: 1.3rem 0;
	}
	.navbar.open{
		right: 0;
	}
}
@media (max-width: 820px){
	:root{
		--big-font: 3rem;
		--h2-font: 1.8rem;
		transition: .20s;
	}
	.home{
		grid-template-columns: 1fr;
		height: 114vh;
	}
	.home-img{
		text-align: center;
	}
	.home-img img{
		width: 100%;
		height: auto;
		max-width: 500px;
	}
	.home-text{
		padding-top: 50px;
	}
	.about{
		grid-template-columns: 1fr;
	}
	.about-img{
		text-align: center;
	}
	.about-img img{
		height: auto;
		max-width: 500px;
		width: 100%;
	}
}
@media (max-height: 680px){
	.container{
		margin-top: 150px;
	}
}
